/* Source: detail.html | style block 1 */
.dt-sc-blog-navigation { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 30px 0; overflow: hidden;
    border-radius: var(--DTRadius); border: 1px solid var(--DTColor_Border);
      }
  .dt-sc-blog-navigation > div:only-child,
  .dt-sc-blog-navigation > div:only-child a { width: 100%; text-align: center; }
  
  .dt-sc-blog-navigation > div:only-child a { border: none; }
  
  .dt-sc-blog-navigation > div a { padding: 10px 25px; display: inline-block; }
  .dt-sc-blog-navigation > div.prev a { border-right: 1px solid var(--DTColor_Border); }
  .dt-sc-blog-navigation > div.next a { border-left: 1px solid var(--DTColor_Border); }
  
  .dt-sc-blog-navigation > div a:hover { background: var(--DT_Button_BG_Color); color: var(--DT_Button_Text_Color); }
  
  .dt-sc-blog-image img { border-radius: var(--DTRadius); }
  
  .dt-sc-blog-single .dt-sc-blog-item { display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 0 7.5%; }
  
  .dt-sc-blog-single .dt-sc-blog-meta,
  .dt-sc-blog-single .dt-sc-comments-meta,
  .dt-sc-blog-single .dt-sc-blog-meta-group { color: #2d2c2c; color: #1a1a1a; }
  
  .dt-sc-blog-single .dt-sc-blog-meta .dt-sc-blog-comment svg,
  .dt-sc-blog-single .dt-sc-comments-count svg,
  .dt-sc-blog-single .dt-sc-blog-date svg,
  .dt-sc-blog-single .dt-sc-blog-author svg,
  .dt-sc-blog-single .dt-sc-blog-meta-group svg { margin-right: 8px; color: #4d8c40; color: #206469; }
  
  .dt-sc-blog-single .dt-sc-blog-meta .dt-sc-blog-comment,
  .dt-sc-blog-single .dt-sc-comments-count,
  .dt-sc-blog-single .dt-sc-blog-date,
  .dt-sc-blog-single .dt-sc-blog-author { display: flex; align-items: center; flex-wrap: wrap;  text-transform: capitalize; }
  
  .dt-sc-blog-single .dt-sc-blog-meta-group { margin-top: var(--DTGutter_Width); display: flex; flex-wrap: wrap; justify-content: space-between; }
  .dt-sc-blog-single .dt-sc-blog-meta-group .social-sharing { margin: 0; }
  .dt-sc-blog-single .dt-sc-blog-meta-group .social-sharing .social_share_title { max-width: none; margin-right: 5px; }
  .dt-sc-blog-single .dt-sc-blog-meta-group .social-sharing .product-label { max-width: none; }
  
  .dt-sc-blog-single .dt-sc-blog-meta { display: flex; flex-wrap: wrap; align-items: center; }
  .dt-sc-blog-single .dt-sc-blog-meta > p { margin-bottom: 15px; }
  .dt-sc-blog-single .dt-sc-blog-meta > p:not(:last-child) { margin-right: 15px; }
  
  .dt-sc-comments-meta { width: 100%; display: flex; flex-wrap: wrap; justify-content: flex-start; border-bottom: 1px solid var(--DTColor_Border);
    margin-bottom: 15px; padding-bottom: 15px; }
  .dt-sc-comments-meta > p { margin-bottom: 0; }
  .dt-sc-comments-meta > p:not(:last-child) { margin-right: 15px; }
  
  .dt-sc-comments-section { 
    border: 1px solid var(--DTColor_Border); background: var(--DTBodyBGColor); padding: 20px; border-radius: var(--DTRadius); margin-bottom: 30px; width: calc(100% - 25px);
  }
  
  #dt-sc-comments { background-color: var(--DTform_BG); padding: 30px; border-radius: var(--DTRadius); width: 100%; float: left; }
  
  #dt-sc-comments .comment-form { position: relative; }
  #dt-sc-comments .comment-form .dt-sc-comments-title { margin-top: 0; margin-bottom: var(--DTGutter_Width); }
  #dt-sc-comments .comment-form button.btn { margin: 0; float: right; }
  
  #dt-sc-comments .comment-form > p small { position: absolute; top: calc(100% + 10px); }
  
  #dt-sc-comments .dt-sc-comment-form-fields { margin-bottom: var(--DTGutter_Width); }
  #dt-sc-comments .dt-sc-comment-form-fields label { margin-bottom: 5px; width: 100%; float: left; display: none; }
  
  #dt-sc-comments .dt-sc-total-comments { margin-top: 0; margin-bottom: var(--DTGutter_Width); font-size: var(--DTFontSize_H4);  }
  
  #dt-sc-comments > ul { counter-reset: dt-sc-accordion-counter; }
  #dt-sc-comments > ul li { counter-increment: dt-sc-accordion-counter; display: flex; flex-wrap: wrap; }
  #dt-sc-comments > ul li:before { display: block; position: relative; content: counter(dt-sc-accordion-counter, decimal)'.'; width: 25px; align-self: flex-start;
    margin-top: 22px; 
  }    
  
   @media (max-width: 1200px) {  
  
    .dt-sc-blog-single .dt-sc-blog-item { padding: 0; }
     
   }
  
  @media (max-width: 767px) {
    
    #dt-sc-comments .dt-sc-comment-form-fields .dt-sc-column.two-column { display: grid; }
    #dt-sc-comments .dt-sc-comment-form-fields .dt-sc-column.two-column > div { width: 100%; } 
    
  }
  
  @media (max-width: 576px) {
  
    .dt-sc-blog-single .dt-sc-blog-meta-group { flex-direction: column; }
    .dt-sc-blog-single .dt-sc-blog-meta-group > div { margin-bottom: 10px; }
    
    .dt-sc-blog-navigation > div a { padding: 10px 20px; }
    
    #dt-sc-comments { padding: 20px; }
    
    #dt-sc-comments > ul li::before { width: 100%; margin-bottom: 10px; margin-top: 0; }
    .dt-sc-comments-section { width: 100%; padding: 15px; }
    
    .dt-sc-comments-meta > p { width: 100%; }
    .dt-sc-comments-meta > p:not(:last-child) { margin-bottom: 10px; }
    
    #dt-sc-comments .dt-sc-comment-form-fields .dt-sc-column.two-column { display: flex; }
    
  }
